org.cybergarage.util

## Class FileUtil

- java.lang.Object
- - org.cybergarage.util.FileUtil

-     public final class FileUtil
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FileUtil()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `isXMLFileName(String name)`
    `static byte[]` | `load(File file)`
    `static byte[]` | `load(FileInputStream fin)`
    `static byte[]` | `load(String fileName)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FileUtil

          public FileUtil()

  - ### Method Detail

    - #### load

          public static final byte[] load(String fileName)

    - #### load

          public static final byte[] load(File file)

    - #### load

          public static final byte[] load(FileInputStream fin)

    - #### isXMLFileName

          public static final boolean isXMLFileName(String name)